using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class Timer : MonoBehaviour {

    private float time = 0;

    public Text text;

    void Start() {
        InvokeRepeating("IncreaseTimer", 0, 1);
    }

    void IncreaseTimer() {
        time++;

        text.text = time.ToString();
    }
}
